Bug 4347 - The restart action missing for the bluetooth service
: The restart action missing for the bluetooth service
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bluez-utils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-12 11:51 by
Modified: 2005-08-30 14:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-12 11:51:52
Отсутствует возможность перезапуска bluetooth одной командой service bluetooth
restart. Сейчас приходится давать последовательно две команды stop и start.
------- Comment #1 From 2004-09-25 20:18:54 -------
В случае service bluetooth restart очень часто выдает вот такое:

Starting rfcomm service: Can't open RFCOMM control socket: No such file or
directory

Повторный рестарт (или start-stop) проходит нормально.
------- Comment #2 From 2004-12-24 13:14:49 -------
fixed